/*
Theme Name: Setech Child
Description: IT Services and Solutions WordPress Theme
Theme URI: http://setech.rainbow-themes.net/
Author: Rainbow-Themes
Author URI: https://themeforest.net/user/rb-themes
Version: 1.0.0
License: Envato licence agreement - https://themeforest.net/licenses/terms/regular
License URI: https://themeforest.net/licenses
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Template: setech
Text Domain: setech
*/

.menu-main-container.header_menu>ul .sub-menu {width:250px;}
.page_title_container {display:none!important}

#site-content {margin-top:-30px;}
#site-header .menu-right-info .have_a_question:not(:last-child) {margin-right:0!important}
#site-header .search-trigger {display:none!important;}

.white-text h2, .white-text h3, .white-text h4 {color:white!important;}


#course_info .vc_tta-panel {background-color:#26aae2!important}
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {background:whitesmoke; color:#000000!important}
.vc_tta-panel-body {padding:5%!important;}
.vc_tta-panel-body h4 {color:#000000}
h4.vc_tta-panel-title i {color:white!important;}
.rb_footer_template {margin-top:0!important;}

#main-content ul {list-style:none; margin:0;}
#main-content ul li {background-image: url('assets/img/tick.png');background-repeat: no-repeat;line-height:30px; margin-bottom:10px;padding-left: 45px;}
#main-content ul > li::before {display:none}

/*Course Info Accordions*/
#course_info .vc_tta-panel-heading h4 a span.vc_tta-title-text {color:white!important} /*Accordion Title*/
#course_info table td {text-align:left}
#course_info tr:nth-child(odd){background-color: #ffffff;}
#course_info table {border-collapse: collapse;width:100%;border:none;}
#course-structure table tr:first-child {background:#282660;color:white;font-weight:bold;}


/*Contact Form*/
.submit-button input {width:100%; background:#130f43; color:white; padding: 12px 20px; border:none; border-radius:3px;}



@media screen and (max-width:640px){
	.top-heading h2 {font-size:30px}
}